KM - kryty motoru pro průmyslové radiální ventilátory RFC/RFE Alteko

V této kategorii naleznete kryty motoru pro průmyslové radiální ventilátory RFC/RFE. Využijete je v případě montáže ventilátoru do venkovního prostředí, kde kryt zabrání negativnímu vlivu prostředí na motor.

Kryty jsou dodávané v provedení -

  • Z - pozinkovaný plech
  • E - lakovaný pozinkovaný plech
  • AKV1 - antikorový plech (ČSN 17240, DIN 1.4301) - pro farmaceutický a potravinářský průmysl
  • AKV2 - antikorový plech (ČSN 17348, DIN 1.4571) - pro chemický průmysl

 -

  • KM-A - provedení pro prostory s nebezpečím výbuchu
  • KM (bez značení A) - provedení pro obyčejné prostory

 

Ve velikostech -

  • 200, 250,280, 315, 355, 400, 500, 630

Řazení produktů

16 položek celkem

Výpis produktů

KM 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
702 Kč

Kryt motoru - RFC-RFE 200-KM-A-Z (Ex, pro RFC 200 (Ex1), materiál pozinkovaný plech, hmotnost 0,8 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC 500RFC...

Kód: V24403
KM 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
520 Kč

Kryt motoru - RFC-RFE 200-KM-Z, pro RFC/RFE 200, materiál pozinkovaný plech, hmotnost 0,8 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE 315RFC/RFE...

Kód: V24399
KM 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
823 Kč

Kryt motoru - RFC-RFE 250-KM-A-Z (Ex, pro RFC 250 (Ex1), materiál pozinkovaný plech, hmotnost 0,8 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC 500RFC...

Kód: V24411
KM 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
653 Kč

Kryt motoru - RFC-RFE 250-KM-Z, pro RFC/RFE 250, materiál pozinkovaný plech, hmotnost 0,8 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE 315RFC/RFE...

Kód: V24407
KM 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
859 Kč

Kryt motoru - RFC-RFE 280-KM-A-Z (Ex, pro RFC 280 (Ex1), materiál pozinkovaný plech, hmotnost 0,8 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC 500RFC...

Kód: V24419
KM 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
762 Kč

Kryt motoru - RFC-RFE 280-KM-Z, pro RFC/RFE 280, materiál pozinkovaný plech, hmotnost 0,8 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE 315RFC/RFE...

Kód: V24415
KM 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
1 198 Kč

Kryt motoru - RFC-RFE 315-KM-A-Z (Ex, pro RFC 315 (Ex1), materiál pozinkovaný plech, hmotnost 0,8 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC 500RFC...

Kód: V24427
KM 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
920 Kč

Kryt motoru - RFC-RFE 315-KM-Z, pro RFC/RFE 315, materiál pozinkovaný plech, hmotnost 0,8 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE 315RFC/RFE...

Kód: V24423
KM 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
1 440 Kč

Kryt motoru - RFC-RFE 355-KM-A-Z (Ex, pro RFC 355 (Ex1), materiál pozinkovaný plech, hmotnost 0,8 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC 500RFC...

Kód: V24435
KM 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
1 101 Kč

Kryt motoru - RFC-RFE 355-KM-Z, pro RFC/RFE 355, materiál pozinkovaný plech, hmotnost 0,8 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE 315RFC/RFE...

Kód: V24431
KM 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
1 682 Kč

Kryt motoru - RFC-RFE 400-KM-A-Z (Ex, pro RFC 400 (Ex1), materiál pozinkovaný plech, hmotnost 0,8 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC 500RFC...

Kód: V24443
KM 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
1 283 Kč

Kryt motoru - RFC-RFE 400-KM-Z, pro RFC/RFE 400, materiál pozinkovaný plech, hmotnost 0,8 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE 315RFC/RFE...

Kód: V24439
KM 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
2 408 Kč

Kryt motoru - RFC-RFE 500-KM-A-Z (Ex, pro RFC 500 (Ex1), materiál pozinkovaný plech, hmotnost 0,8 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC 500RFC...

Kód: V24451
KM 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
1 863 Kč

Kryt motoru - RFC-RFE 500-KM-Z, pro RFC 500, materiál pozinkovaný plech, hmotnost 0,8 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE 315RFC/RFE...

Kód: V24447
KM 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
4 066 Kč

Kryt motoru - RFC-RFE 630-KM-A-Z (Ex, pro RFC 630 (Ex1), materiál pozinkovaný plech, hmotnost 0,8 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC 500RFC...

Kód: V24459
KM 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
3 134 Kč

Kryt motoru - RFC-RFE 630-KM-Z, pro RFC 630, materiál pozinkovaný plech, hmotnost 0,8 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE 315RFC/RFE...

Kód: V24455

Ovládací prvky výpisu

16 položek celkem